/* Add here all your CSS customizations */



#lead .pobierz {
	padding: 10px 10px;
	border-radius: 6px;
	margin:40px 0px;
}

#lead h1 {
	font-size: 3em;
	line-height: 1.2;
	text-shadow: none !important;
	margin-top: 40px;
	color:#41B0E5;
	
}

#lead h2 {
	font-size: 2em;
	line-height: 1.4em;
	color: #000;
	
}

#lead h3 {
	font-size: 1.7em;
	line-height: 1.4em;
	color: #41B0E5;
	margin-bottom: 10px !important;
	padding-top: 0 !important;
}

#lead h4 {
	font-size: 1.2em;
	margin-bottom: 60px;
	line-height: 1.2em !important;
	color: #777;
    text-transform: uppercase;
}

#lead h5 {
	font-size: 1.2em;
	line-height: 1.2em !important;
	color: #777;
    text-transform: uppercase;
	margin: 0 0 40px 0;
}

#lead .logo-top {
	height: 70px;
	margin: 40px  20px 0px;
}

#lead p {
	color: #222;
	margin: 10px 0px;
}

#formularz {
	border-radius: 10px;
}
.image{
	padding-top: 0px;
	padding-left: 20px;
	
}
.logo{
	padding: 0 0 50px ;
	width: 260px;
}
.another p {
	font-size: 20px;
	color: #333;
}

.recommended {
	margin: 40px auto 60px;
}
.img-page {
	display: inline-block;
	text-align: center;
	    margin: 10px;
}
img.photo {
	margin: 20px 0px;
	display: inline-block;
}

@media screen and (max-width: 991px) {
	#lead .home-center {
		top: 0;
		transform: none;
		position: inherit;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	#lead .top-height {
		height: auto;
		min-height: 100vh;
	}
	#lead .logo-top {
	height: 60px;
	margin: 20px 0 0 20px;
}
	.image{
	padding-top: 0px;
	padding-left: 0px;
	
}
}